src/debrief.c
src/dsarm7.c
src/dsdebrief.c
src/dsjoy.c
src/dssound7.c
src/dssleep.c
src/explode.c
src/font.bmp
src/fontdraw.c
src/fontdraw_engine.c
src/fontdraw.iwram.c
src/fontdraw.h
src/gba_asm.s
src/gbablk.chr
src/gbaisr.iwram.c
src/gbamenus.c
src/gbamenus.h
src/gbanotefreq.c
src/gbaopt.c
src/gbasound.c
src/gimmicks.c
src/lj.c
src/lj.h
src/ljcontrol.h
src/ljds.c
src/ljds.h
src/ljgba.c
src/ljgba.h
src/ljgbads.inc
src/ljlocale.c
src/ljlocale.h
src/ljmusic.c
src/ljmusic.h
src/ljpath.c
src/ljpath.h
src/ljpc.c
src/ljpc.h
src/ljplay.c
src/ljplay.h
src/ljreplay.c
src/ljreplay.h
src/ljtypes.h
src/ljvorbis.c
src/ljvorbis.h
src/macro.c
src/old_pc_options.c
src/options.c
src/options.h
src/pcdebrief.c
src/pcjoy.c
src/pcjoy.h
src/pcsound.c
src/pin8gba_sound.h
src/random.c
src/scenario.c
src/scenario.h
src/speed.c
src/talkback.h
src/text.chr
src/winicon.rc
src/wktables.c
docs/favicon.ico
docs/ljlogo192.png
docs/titlebarbg.png
docs/ljsnap018.png
docs/ijlo-stz.png
docs/appicon.ico
docs/dsicon.bmp
docs/appicon.xcf
docs/ljhtml.css
docs/Compiling_on_Windows.txt
obj/win32/index.txt
obj/gba/index.txt
obj/ds/index.txt
tools/fontconv.c
tools/mktables.c
makefile
gbamakefile
dsmakefile
COPYING.txt
GPL.txt
zip.in
binzip.in
mkzip.bat
README.html
CHANGES.txt
TODO.txt
BUGS.txt
